### Struct

# FwupdPlugin MeiCsme18Hfsts5

#### Description

    struct FuMeiCsme18Hfsts5 {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_mei_csme18_hfsts5_parse

No description available.

#### Instance methods

###### fu_mei_csme18_hfsts5_get_acm_done_sts

No description available.

###### fu_mei_csme18_hfsts5_get_btg_acm_active

No description available.

###### fu_mei_csme18_hfsts5_get_valid

No description available.

###### fu_mei_csme18_hfsts5_ref

No description available.

###### fu_mei_csme18_hfsts5_unref

No description available.